.orange-btn a,button{
    color: #fff;
    display: block;
    padding: 17px 25px 19px;
    font-size: 1rem;
    line-height: 1rem;
    min-width: 168px;
    text-align: center;
    border-radius: 6px;
    box-shadow: none;
    border: none;
    text-decoration: none;
    background-color: #fc4237;
}
.orange-btn a:hover,button:hover{
    background-color: #1d1d20;
}
/*******************RESPONSIVE********************/
@media screen and (max-width: 1199px) {
    .orange-btn a, button {
        font-size: 0.83rem;
        line-height: 0.83rem;
        padding: 13px 20px 15px;
    }
}
@media screen and (max-width: 600px) {
    .orange-btn a, button {
        min-width: 148px;
    }
}
@media screen and (max-width: 375px) {
    .orange-btn a, button {
        min-width: 110px;
    }
}

